using System;
using System.Windows.Forms;

namespace WindowsFormsApp1
{
    public partial class LoginForm : Form
    {
        public LoginForm()
        {
            InitializeComponent();

            txtPassword.PasswordChar = '*';
        }

        private void btnLogin_Click(object sender, EventArgs e)
        {
            Form1 frm =
                new Form1(
                    txtLogin.Text,
                    txtPassword.Text);

            frm.Show();

            this.Hide();
        }
    }
}